<?php

	/**
	 *	All functions, actions and filters to customize the header image srcset
	 */

	function sarmys_header_sizes( $sizes )
	{
		$sizes = array(
			'tempo-header',
			'tempo-full',
			'tempo-classic',
			'tempo-991',
			'tempo-tablet',
			'tempo-grid',
			'tempo-480'
		);

		return $sizes;
	}

	add_filter( 'tempo_header_sizes', 'sarmys_header_sizes' );
?>
